/*c-newsFiltersBox*/
.c-newsFilters {
	padding-bottom: 30px;
}
.c-newsFiltersBox {
	border: 2px solid #dcdcdc;
	margin-top: 33px;
}

.c-newsFilterLine {
	padding: 40px;
}
.c-newsFilterLine + .c-newsFilterLine {
	border-top: 2px solid #dcdcdc;
}

.c-btn.c-btn--select.c-btn--selectShort {
	width: 352px;
	margin-left: 40px;
	border-color: #dcdcdc;
}
.c-newsFilterRadios:first-child {
	margin-top: 40px;
}
.c-newsFilterRadios:last-child {
	margin-bottom: -40px;
}
.c-newsFilterRadios + .c-newsFilterRadios {
	border-top: 1px solid #dcdcdc;
	padding-top: 40px;
}
.c-newsFilterRadios >li {
	margin-right: 10px;
	margin-bottom: 40px;
}
.c-newsFilterRadio span {
	padding-left: 44px;
	background-size: 32px 32px;
	background-image: url('../img/radio-off.svg');
	background-repeat: no-repeat;
	background-position: left center;
}
.c-newsFilterRadio input[type="radio"]:checked + span {
	background-image: url('../img/radio-on.svg');
}

@media screen and (max-width: 749px) {
	.c-newsFilters {
		padding-bottom: 4vw;
	}
	.c-newsFiltersBox {
		border: 0.27vw solid #dcdcdc;
		margin-top: 4.4vw;
	}
	.c-newsFilterLine {
		padding: 5.33vw;
	}
	.c-newsFilterLine + .c-newsFilterLine {
		border-top: 0.27vw solid #dcdcdc;
	}
	.c-btn.c-btn--select.c-btn--selectShort {
		width: 46.93vw;
		margin-left: 5.33vw;
	}
	.c-newsFilterRadios:first-child {
		margin-top: 5.33vw;
	}
	.c-newsFilterRadios:last-child {
		margin-bottom: -5.33vw;
	}
	.c-newsFilterRadios + .c-newsFilterRadios {
		padding-top: 5.33vw;
	}
	.c-newsFilterRadios >li {
		margin-right: 1.33vw;
		margin-bottom: 5.33vw;
	}
	.c-newsFilterRadio span {
		padding-left: 5.87vw;
		background-size: 4.27vw 4.27vw;
	}

}

@media screen and (min-width: 768px) {
	.c-newsName {
		font-size: 1.4em;
		margin-top: 36px;
		margin-bottom: 27px;
	}
	.c-newsFiltersBox {
		font-size: 14px;

		line-height: 1.71;
		margin-top: 0;
	}

	.c-newsFilterLine {
		padding: 33px 40px;
	}
	.c-newsFilterLine__label {
	 	width: 140px;
	}
	.c-newsFilterLine.c-newsFilterLine--top {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.c-newsFilterLine.c-newsFilterLine--top .c-newsFilterLine__label {
		padding: 13px 0;
	}
	.c-btn.c-btn--select.c-btn--selectShort {
		width: 220px;
		margin-left: 0;
		border-color: #dcdcdc;
	}
	.c-newsFilterRadio span {
		padding-left: 25px;
		background-size: 20px 20px;
	}
	.c-newsFilterRadios >li {
		margin-right: 5px;
		margin-bottom: 9px;
	}
	.c-newsFilterRadios:first-child {
		margin-top: 0;
	}
	.c-newsFilterRadios + .c-newsFilterRadios {
		padding-top: 33px;
		margin-top: 20px;

	}
	.c-newsFilterRadios:last-child {
		margin-bottom: -9px;
	}
}
/*end c-newsFiltersBox*/
.c-newsCardList >li {
	border-top: 1px solid #dcdcdc;
}

.c-newsCardList >li:last-child {
	border-bottom: 1px solid #dcdcdc;
}
a.c-newsCard {
	padding: 26px 0;
	color: #000000;
}
.c-newsCard__upperTag {
	margin-right: 10px;
	color: #c82832;
}
.c-newsCard__left {
	/*padding-right: 35px;*/
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	max-width: calc(100% - 180px);
}
.c-newsCard__thumb {
	width: 180px;
	top: 25px;
}

@media screen and (max-width: 749px) {
	a.c-newsCard {
		padding: 3.4667vw 0;
	}
	.c-newsCard__upperTag {
		margin-right: 1.33vw;
	}
	.c-newsCard__left {
		/*padding-right: 4.67vw;*/
		max-width: calc(100% - 24vw);
	}
	.c-newsCard__thumb {
		width: 24vw;
	}
}
@media screen and (min-width: 768px) {
	a.c-newsCard {
		padding: 16px 0;
	}
	.c-newsCard__left {
		-webkit-box-flex: 1;
		    -ms-flex: 1 0 auto;
		        flex: 1 0 auto;
		max-width: calc(100% - 140px);
	}
	.c-newsCard__upper {
		font-size: 14px;
		line-height: 1.71;
	}
	.c-newsCard__lower {
		font-size: 16px;
		line-height: 1.75;
	}
	.c-newsCard__thumb {
		width: 140px;
	}
}

/*news details*/
.c-newsResults {
	padding-bottom: 60px;
}
.c-newsDetail__head {
	margin-bottom: 40px;
}
.c-newsDetails__headLine {
	font-size: 22px;
	margin-bottom: 20px;
	line-height: 1.75;
	color: #787878;
}
.c-newsDetails__headLine span {
	color: #c82832;
}
.c-newsDetail__title {
	font-size: 38px;
	line-height: 1.75;
}
.c-newsDetail__subtitle {
	font-size: 24px;
	line-height: 1.75;
}
.c-newsDetail__detail {
	padding-bottom: 80px;
	border-bottom: 1px solid #dcdcdc;
}
.c-newsDetail__article + .c-newsDetail__article {
	margin-top: 40px;
}
.c-newsDetail__thumb figcaption {
	font-size: 22px;
	line-height: 1.75;
	color: #787878;
}

.c-newsDetail__article h5 {
	font-size: 34px;
	line-height: 1.75;
}
.c-newsDetail__jumbotron {
	padding: 30px 40px;
	border: 1px solid #dcdcdc;
}
.c-newsDetail__jumbotron a {
	color: #c82832;
}
.c-newsDetail__buttons {
	padding-top: 68px;
	padding-bottom: 68px;
}
.c-newsDetail__btn {
	font-size: 26px;
	width: 480px;
	height: 80px;
	line-height: 78px;
	padding: 0 30px;
	border: 1px solid #000000;

}
.c-newsDetail__btn:before {
	width: 6px;
	height: 12px;
	right: 30px;
	background-image: url('../img/caretright.svg');
	background-size: 100% 100%;
	top: 0;
	bottom: 0;
	margin: auto 0;
	display: block;
	position: absolute;
}

@media screen and (max-width: 749px) {
	.c-newsDetail__head {
		margin-bottom: 5.33vw;
	}
	.c-newsDetails__headLine {
		font-size: 2.93vw;
		margin-bottom: 2.67vw;
	}
	.c-newsDetail__title {
		font-size: 5.07vw;
	}
	.c-newsDetail__subtitle {
		font-size: 3.2vw;
	}
	.c-newsDetail__detail {
		padding-bottom: 10.67vw;
	}
	.c-newsDetail__article + .c-newsDetail__article {
		margin-top: 5.33vw;
	}
	.c-newsDetail__thumb figcaption {
		font-size: 2.93vw;
	}
	.c-newsDetail__article h5 {
		font-size: 4.53vw;
	}
	.c-newsDetail__jumbotron {
		padding: 4vw 5.33vw;
	}
	.c-newsDetail__buttons {
		padding-top: 9.07vw;
		padding-bottom: 9.07vw;
	}
	.c-newsDetail__btn {
		font-size: 3.47vw;
		width: 64vw;
		height: 10.67vw;
		line-height: 10.4vw;
		padding: 0 4vw;
	}
	.c-newsDetail__btn:before {
		width: 0.8vw;
		height: 1.6vw;
		right: 4vw;
	}
}

@media screen and (min-width: 768px) {
	.c-newsDetail {
		padding: 60px 0;
	}
	.c-newsDetail__head {
		margin-bottom: 30px;
	}
	.c-newsDetail__detail {
		padding-bottom: 57px;

	}
	.c-newsDetails__headLine {
		font-size: 14px;
		line-height: 1.71;
	}
	.c-newsDetail__title {
		font-size: 24px;
		line-height: 1.75;
	}
	.c-newsDetail__subtitle {
		font-size: 16px;
		line-height: 1.75;
	}
	.c-newsDetail__article + .c-newsDetail__article {
		margin-top: 30px;
	}
	.c-newsDetail__article h5 {
		font-size: 20px;
		line-height: 1.5;
	}
	.c-newsDetail__thumb figcaption {

		padding-top: 10px;
	}
	.c-newsDetail__jumbotron {
		border: 1px solid #dcdcdc;
		padding: 20px;
	}
	.c-newsDetail__buttons {
		padding-top: 40px;
	}
	.c-newsDetail__btn {
		font-size: 16px;
		width: 400px;
		height: 60px;
		line-height: 58px;

		padding: 0 15px;
	}
	.c-newsDetail__btn:before {
		width: 5px;
		height: 10px;
		right: 15px;
	}
}
/*end news details*/

/*ytv modal*/
.c-ytv-modal {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 900;
}
.c-ytv-modal__inner {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.c-ytv-modal__content {
  width: 960px;
  padding: 0 7px;
  max-width: 100%;
}
.c-ytv-modal__content.c-ytv-modal__content--fabricThumb {
  width: 570px;
}
.c-ytv-modal__x {
  width: 28px;
  height: 28px;
  top: 20px;
  right: 20px;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  background-image: url('../img/icon-x-white.svg');
  background-size: 100% 100%;
  background-position: bottom;
  cursor: pointer;
  z-index: 99;
}
.c-ytv-modal__x:focus {
  outline: none;
}
.c-ytv-modal__cloak {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.c-ytv-video {
  width: 100%;
  background-size: cover;
  z-index: 99;
}

.c-ytv-video__frame {
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.c-ytv-video__frame:focus {
  outline: none;
}

@media screen and (max-width: 877px) and (orientation: landscape) {
  .c-ytv-modal__x {
    right: 15px;
    top: 15px;
    width: 14.5px;
    height: 14.5px;
  }
  .c-ytv-modal__content {
    width: 65vw;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .c-ytv-modal__x {
    top: 20px;
    right: 20px;
  }
  .c-ytv-modal__content {
    padding: 0;
  }
}
/*end c-ytv-modal*/

.c-newsLinkWrap {
	margin-top: 30px;

}
.c-newsLinkWrap a {
	font-size: 25px;
  color: #c82832;
}

@media screen and (max-width: 749px) {
	.c-newsLinkWrap {
		margin-top: 3.2vw;

	}
	.c-newsLinkWrap a {
		font-size: 3.333vw;
	}
}
@media screen and (min-width: 768px) {
	.c-newsLinkWrap a {
		font-size: 14px;
	}
}